
Redmine - Feature #2488

Renaming of uploaded files

2009-01-10 19:47 - Jens Berlips

Status: Closed Start date: 2009-01-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 2.00 hours

Target version:    

Resolution: Duplicate   

Description

When keeping a documents archive and uploading files over time, it would be very convenient if you could decide to choose the

name of the uploadedfile, or to have the filename being automatically generated from the redmine system (in order to have

uniqueness), you still give a comment so it should be plenty of space to describe it anyhow.

Related issues:

Is duplicate of Redmine - Feature #1326: Add / edit an attachment description... Closed 2008-05-29

History

#1 - 2011-03-24 05:50 - Toshi MARUYAMA

- Category set to Documents

#2 - 2015-03-08 02:26 - Go MAEDA

- Is duplicate of Feature #1326: Add / edit an attachment description after upload added

#3 - 2015-03-08 02:29 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The feature was introduced by #1326. (available in Redmine 3.0)
